function FileData_Pairs(x)
{
x.t("internet","service");
x.t("available","hardware");
x.t("available","connection");
x.t("available","sisr=1,1500");
x.t("hardware","inttest");
x.t("192.168.1.2","type=d");
x.t("srvtype","ftp");
x.t("user","password");
x.t("download","urc");
x.t("mode","internet");
x.t("mode","first");
x.t("mode","10.14.7");
x.t("bearer","established");
x.t("support","systemtest");
x.t("urc","mode");
x.t("type","ftp");
x.t("open","service");
x.t("close","service");
x.t("10.1.1","section");
x.t("mandatory","connection");
x.t("connection","profile");
x.t("connection","siso=1");
x.t("connection","ftp");
x.t("10.1.2","enter");
x.t("siss=1","srvtype");
x.t("siss=1","conid");
x.t("siss=1","address");
x.t("getting","started");
x.t("profiles","10.14.7");
x.t("configuring","using");
x.t("conid","select");
x.t("closed","sisc=1");
x.t("bytes","available");
x.t("bytes","sisr");
x.t("10.14","examples");
x.t("parameters","mandatory");
x.t("profile","siss=1");
x.t("profile","explained");
x.t("profile","ftp");
x.t("profile","configure");
x.t("sisr","bytes");
x.t("sisr","data");
x.t("explained","section");
x.t("address","user");
x.t("address","ftp://");
x.t("1500","bytes");
x.t("started","sisr");
x.t("request","read");
x.t("commands","10.14");
x.t("first","connection");
x.t("select","connection");
x.t("select","service");
x.t("software","support");
x.t("section","10.1.1");
x.t("section","10.1.2");
x.t("ftp://","192.168.1.2");
x.t("\u00adymous","ftp");
x.t("siso=1","open");
x.t("least","parameters");
x.t("ftp","download");
x.t("ftp","siss=1");
x.t("ftp","connection");
x.t("ftp","address");
x.t("ftp","select");
x.t("ftp","server");
x.t("enter","least");
x.t("finished","data");
x.t("type=d","specify");
x.t("established","service");
x.t("read","1500");
x.t("transfer","finished");
x.t("configure","internet");
x.t("configure","service");
x.t("data","available");
x.t("data","transfer");
x.t("examples","configure");
x.t("anon","\u00adymous");
x.t("10.14.7","configuring");
x.t("sisr=1,1500","request");
x.t("service","bearer");
x.t("service","type");
x.t("service","getting");
x.t("service","profiles");
x.t("service","profile");
x.t("service","commands");
x.t("using","ftp");
x.t("password","anon");
x.t("sisc=1","close");
x.t("systemtest","sisr");
x.t("specify","ftp");
x.t("inttest","software");
x.t("server","closed");
}
